Computer Security
[EN] securityvulns.ru no-pyccku


Postfix DoS
Published:02.09.2008
Source:
SecurityVulns ID:9252
Type:local
Threat Level:
4/10
Description:File descriptor leaks under Linux.
Affected:POSTFIX : Postfix 2.4
 POSTFIX : postfix 2.5
 POSTFIX : postfix 2.6
Original documentdocumentWietse Venema, Postfix Linux-only local denial of service (02.09.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod